package net.northking.cctp.upperComputer.entity;


import java.io.Serializable;
import java.util.LinkedHashMap;

public class CdDeviceRegisterDto  implements Serializable {
    private CdDeviceModel cdDeviceModel;

    private CdMobileBrand cdMobileBrand;

    private CdMobileDevice cdMobileDevice;

    private LinkedHashMap<String, Object> deviceInfo;

    public LinkedHashMap<String, Object> getDeviceInfo() {
        return deviceInfo;
    }

    public void setDeviceInfo(LinkedHashMap<String, Object> deviceInfo) {
        this.deviceInfo = deviceInfo;
    }

    public CdDeviceModel getCdDeviceModel() {
        return cdDeviceModel;
    }

    public void setCdDeviceModel(CdDeviceModel cdDeviceModel) {
        this.cdDeviceModel = cdDeviceModel;
    }

    public CdMobileBrand getCdMobileBrand() {
        return cdMobileBrand;
    }

    public void setCdMobileBrand(CdMobileBrand cdMobileBrand) {
        this.cdMobileBrand = cdMobileBrand;
    }

    public CdMobileDevice getCdMobileDevice() {
        return cdMobileDevice;
    }

    public void setCdMobileDevice(CdMobileDevice cdMobileDevice) {
        this.cdMobileDevice = cdMobileDevice;
    }

}
